Bug 1327227 - [FEAT] Reconciliation for JBR
Summary: [FEAT] Reconciliation for JBR
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: GlusterFS
Classification: Community
Component: replicate
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Darcy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1158654
TreeView+ depends on / blocked
 
Reported: 2016-04-14 14:08 UTC by Jeff Darcy
Modified: 2018-11-20 04:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-20 04:22:27 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Jeff Darcy 2016-04-14 14:08:50 UTC
Reconciliation is the part responsible for detecting which replicas have not yet executed an operation, and replaying them there.  It also takes care of retiring terms when all of their operations have been executed at every replica.

Comment 1 Vijay Bellur 2016-06-09 16:21:18 UTC
REVIEW: http://review.gluster.org/14415 (fdl/recon: add JBR reconciliation) posted (#2) for review on master by Jeff Darcy (jdarcy@redhat.com)

Comment 2 Karthik U S 2018-11-20 04:22:27 UTC
As we do not have any plan to work on any of the SSR/JBR related bugs in the near future, we are closing this bug. In the future if there is a ask and we have enough resources we will reopen and work on this.


Note You need to log in before you can comment on or make changes to this bug.